export namespace mockScorecardDefinitionTotalInWing {
    let type: string;
    namespace columns {
        let keys: {
            id: string;
            display: string;
        }[];
        let measures: {
            id: string;
            display: string;
        }[];
        let expectNulls: boolean;
    }
}
export namespace mockScorecardDefinitionTotalInEst {
    let type_1: string;
    export { type_1 as type };
    export namespace columns_1 {
        let keys_1: {
            id: string;
            display: string;
        }[];
        export { keys_1 as keys };
        let measures_1: {
            id: string;
            display: string;
        }[];
        export { measures_1 as measures };
        let expectNulls_1: boolean;
        export { expectNulls_1 as expectNulls };
    }
    export { columns_1 as columns };
}
export namespace mockScorecardDefinitionEthnicWhite {
    let type_2: string;
    export { type_2 as type };
    export namespace columns_2 {
        let measures_2: {
            id: string;
            display: string;
        }[];
        export { measures_2 as measures };
        export let filters: {
            id: string;
            equals: string;
        }[];
    }
    export { columns_2 as columns };
}
export namespace mockScorecardDefinitionEthnicAsian {
    let type_3: string;
    export { type_3 as type };
    export namespace columns_3 {
        let measures_3: {
            id: string;
            display: string;
        }[];
        export { measures_3 as measures };
        let filters_1: {
            id: string;
            equals: string;
        }[];
        export { filters_1 as filters };
    }
    export { columns_3 as columns };
}
export namespace mockScoreCardGroupMetricThree {
    let type_4: string;
    export { type_4 as type };
    export namespace columns_4 {
        let measures_4: ({
            id: string;
            display?: never;
            displayValue?: never;
        } | {
            id: string;
            display: string;
            displayValue?: never;
        } | {
            id: string;
            displayValue: boolean;
            display?: never;
        })[];
        export { measures_4 as measures };
    }
    export { columns_4 as columns };
}
